Subject: [lojban] Re: ancient clicks

From: Arnt Richard Johansen <[email-masked]>

On Sun, 23 Mar 2003, Steven Belknap wrote:

> How does lojban handle quotation  of click languages? What of other
> vocalisms that are not part of speech  in widely-spoken languages?

The same way Lojban handles all other languages - zoi xy. <orthographic
version here> xy. Unless I've misunderstood your question, I don't see why
click languages should pose any different problems than all other
languages.

-- 
Arnt Richard Johansen http://arj.nvg.org/
Your speaker should [...] not be suffering for a cold, or cough, or a
hangover. If something goes wrong [...] it is important that the speaker has
as similar a voice as with the original recording, waiting for another cold
to come along is not reasonable, (though some may argue that the same
hangover can easily be induced).
--Building Synthetic Voices, by Alan W. Black nad Kevin A. Lenzo